.waggon {
    font-size:20pt;
    border:1px solid #FFFFFF;
}
.highlight {
    border:1px solid #333333;
}

.sline {
    display: block;
    margin: 0;
    margin-right: 3px;
    margin-left: 3px;
    vertical-align: middle;
    color: #fff !important;
    display: inline-block;
    font-family: "DroidSansRegular",Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding: 2px 4px 1px !important;
    text-align: center;
    width: 16px;
    background-position: -9px -15px;
    /* font-weight: 700; */
}

.mline {
    display: block;
    margin: 0;
    margin-right: 3px;
    margin-left: 3px;
    vertical-align: middle;
    border-radius: 50%;
    height: 21px;
    color: #fff !important;
    display: inline-block;
    font-family: "DroidSansRegular",Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
    font-size: 11px;
    line-height: 21px;
    /* padding: 4px 0px 0px !important; */
    text-align: center;
    width: 21px;
}

.u1 {
	background-color: #53b24a;
}

.u2 {
	background-color: #f15930;
}
.M1 {
  background-color: #007F60;
}
.M2 {
  background-color: #FEC20F;
    color: black !important;
}

.M3 {
	background-color: #F8001F;
}
.M4 {
	background-color: #00A0BE;
}


.A {
  background-color: #16a6e0;
}

.B {
  background-color: #4baa47;
}

.Bx {
  background-color: #77C044;
  width: 22px;
}

.C {
  background-color: #F68620
}

.E {
  background-color: #6B67AF;
}

.F {
  background-color: #ffdd00;
    color: black !important;
}

.H {
  background-color: #EF4236;
}

.nodata {
    list-style: circle;
    color:red;
}   
.gooddata {
    list-style: square;
    color:green;
}
.somedata {
    list-style: disc;
    color:orange;
}
    
    
.ct-series-a .ct-bar {
  /* Colour of your bars */
  stroke: red;
}
.ct-series-b .ct-bar {
  /* Colour of your bars */
  stroke: orange;
}
.ct-series-c .ct-bar {
  /* Colour of your bars */
  stroke: green;
}

ul.trophy {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

ul.trophy li {
	padding-left: 0px;
	text-indent: -22px;
	margin-left: 17px;
}

ul.trophy li:before {
  content: "&#x1F3C6;";
  padding-right: 5px;
}

.F_seq_first {
  border: 3px solid #ffdd00;
  background-color: #ffdd00;
  padding-bottom: 10px;
  padding-top: 5px;
  border-radius: 5px 5px 0px 0px
}
.F_seq {
  border: 3px solid #ffdd00;
  background-color: #ffdd00;
  padding-bottom: 10px;
  padding-top: 10px;
}
.F_seq_last {
  border: 3px solid #ffdd00;
  background-color: #ffdd00;
  padding-bottom: 5px;
  padding-top: 10px;
  border-radius: 0px 0px 5px 5px
}

.u4_seq_first {
  border: 3px solid #fcd331;
  background-color: #fcd331;
  padding-bottom: 10px;
  padding-top: 5px;
  border-radius: 5px 5px 0px 0px
}
.u4_seq {
  border: 3px solid #fcd331;
  background-color: #fcd331;
  padding-bottom: 10px;
  padding-top: 10px;
}
.u4_seq_last {
  border: 3px solid #fcd331;
  background-color: #fcd331;
  padding-bottom: 5px;
  padding-top: 10px;
  border-radius: 0px 0px 5px 5px
}
.u7_seq_first {
  border: 3px solid #049dd4;
  background-color: #049dd4;
  padding-bottom: 10px;
  padding-top: 5px;
  border-radius: 5px 5px 0px 0px
}
.u7_seq {
  border: 3px solid #049dd4;
  background-color: #049dd4;
  padding-bottom: 10px;
  padding-top: 10px;
}
.u7_seq_last {
  border: 3px solid #049dd4;
  background-color: #049dd4;
  padding-bottom: 5px;
  padding-top: 10px;
  border-radius: 0px 0px 5px 5px
}
